/* stylelint-disable docusaurus/copyright-header */
/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
  padding: 4rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.headerBanner {
  padding: .5rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}


.indexCtas {
  display: flex;
  align-items: center;
  margin-top: 24px;
}

@media screen and (max-width: 966px) {
  .heroBanner {
    padding: 2rem;
  }
}

.buttons {
  display: inline-block;
  align-items: center;
  padding: 2rem 0;
}

.features {
  display: flex;
  align-items: center;
  width: 100%;
}

.featureImage {
  height: 200px;
  width: 200px;
}

.section {
  padding: 72px 0;
}

.sectionAlt {
  background-color: var(--ifm-color-emphasis-inverse-alpha-30);
}

